I have VPS-1000HA-S - WordPress is informing me I need PHP 7.3. It is not available in cPanel. Will you be installing soon?

Avatar
  • updated
  • Answered
Pinned replies
Avatar
Ronnie H.
  • Answer
  • Answered

With VPS plans, you are fully in control of what is and is not installed-- that way, we don't end up installing something you don't want or that conflicts with your set-up! 

That said, we're happy to install newer versions of PHP for you. Just get in touch with our 24/7 Technical Support team and we can take care of that for you. For installations, I'd suggest you submit a verified ticket through AMP, since they can take a bit of time and aren't always something we can do in the space of a chat or call. 

Avatar
Ronnie H.
  • Answer
  • Answered

With VPS plans, you are fully in control of what is and is not installed-- that way, we don't end up installing something you don't want or that conflicts with your set-up! 

That said, we're happy to install newer versions of PHP for you. Just get in touch with our 24/7 Technical Support team and we can take care of that for you. For installations, I'd suggest you submit a verified ticket through AMP, since they can take a bit of time and aren't always something we can do in the space of a chat or call.